Dokeos LMS <= 1.8.5 (whoisonline.php) PHP Code Injection Exploit

Свойства

Дата публикации:
07.05.2009
Описание уязвимости:
Выполнение произвольного PHP кода в Dokeos

Код

Цель: Dokeos LMS 1.8.5 и более ранние версии

Воздействие: Выполнение произвольных команд
или введите имя

CAPTCHA